{
	"ADDING_TASK": "Dodavanje zadatka",
	"AGENTGPT_DOCUMENTATION": "Dokumentacija AgentGPT-a",
	"CLOSE": "Zatvoriti",
	"CONTINUE": "Nastaviti",
	"COPIED_TO_CLIPBOARD": "Kopirano u međuspremnik! 🚀",
	"COPY": "Kopirati",
	"CREATE_AN_AGENT_DESCRIPTION": "Napravite agenta tako da dodate ime/cilj i pritisnete Deploy!",
	"CURRENT_TASKS": "Trenutni zadaci",
	"EXECUTING": "Izvršavanje",
	"EXPORT": "Izvoz",
	"IMAGE": "Slika",
	"LOOP": "Petlja",
	"PAUSED": "Pauzirano",
	"RESET": "Resetiraj",
	"RUNNING": "Trčanje",
	"SAVE": "Uštedjeti",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Da biste dobili više informacija o AgentGPT-u, njegovom Planu, itd., posjetite sljedeću poveznicu",
	"create-a-comprehensive-report-of-the-nike-company": "Napravite iscrpno izvješće tvrtke Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Ako imate problema, obratite se našem",
	"plan-a-detailed-trip-to-hawaii": "Isplanirajte detaljno putovanje na Havaje.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "ResearchGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "Internet pretraga"
}
